﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Controls/FEMaster.Master" AutoEventWireup="true" CodeBehind="Downloads3.aspx.cs" Inherits="DocCMSMain.DFI.Downloads3" %>
<%@ Register Src="~/Controls/HomePageSlider.ascx" TagName="HomePageSlider" TagPrefix="Uc1"  %>
<%@ Register Src="~/Controls/SocialMedia.ascx" TagName="SocialMedia" TagPrefix="UC2" %>
<%@ Register Src="~/Controls/KeyElements.ascx" TagName="KeyElements" TagPrefix="UC3" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
</asp:Content>
